Updating after softmodding

Discussion in 'Wii - Hacking' started by shadowmanr6, Jan 25, 2009.

Jan 25, 2009
  1. shadowmanr6
    OP

    Newcomer shadowmanr6 Advanced Member

    Joined:
    Jan 9, 2009
    Messages:
    64
    Country:
    United States
    I have a ntsc wii running 3.2u, starfall, and the neccessary cios for gamma loader, if the wii gets updated at a future time to whatever the newest system menu version is (say 3.4 since thats now), is there a potential that it will/can brick the wii, or just possibly stop the loader and other apps from working. I did a quick search and wasnt able to find a sure answer. Sorry, just seeing if this is a way to 'clear' off the hacked stuff.
     
  2. Ga1l0w

    Member Ga1l0w GBAtemp Regular

    Joined:
    Dec 28, 2008
    Messages:
    251
    Location:
    Lolmart
    Country:
    Canada
    Once you go to 3.4, you lose the ability to install WADs, and most of your hacks will stop working. The homebrew channel will still work though.
     
  3. shadowmanr6
    OP

    Newcomer shadowmanr6 Advanced Member

    Joined:
    Jan 9, 2009
    Messages:
    64
    Country:
    United States
    so it will not brick the wii, thats my big question
     
  4. AbraCadvr

    Member AbraCadvr GBAtemp Regular

    Joined:
    Aug 29, 2005
    Messages:
    133
    Location:
    Saint-Lin-Laurentides,Quebec
    Country:
    Canada

Share This Page